KLA11619
ACE vulnerability in Microsoft Internet Explorer
Updated: 07/17/2020
Detect date
?
12/10/2019
Severity
?
High
Description

A remote code execution vulnerability was found in Microsoft Internet Explorer. Malicious users can exploit this vulnerability to execute arbitrary code.

Exploitation

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Affected products

Internet Explorer 9
Internet Explorer 10
Internet Explorer 11

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2019-1485

Impacts
?
ACE 
[?]
Related products
Microsoft Internet Explorer
CVE-IDS
?
CVE-2019-14850.0Unknown
KB list

4530684
4530691
4530734
4530681
4530714
4530689
4530717
4530702
4530715
4530677

Microsoft official advisories
Microsoft Security Update Guide